<?php /** * Copyright © 2016 Magento. All rights reserved. * See COPYING.txt for license details. */ /* @var $block \Magento\Wishlist\Block\Link */ ?> <li class="link wishlist" data-bind="scope: 'wishlist'"><a <?php /* @escapeNotVerified */ echo $block->getLinkAttributes() ?>><?php echo $block->escapeHtml($block->getLabel()) ?> <span data-bind="text: parseInt(wishlist().counter) || 0" class="counter qty"></span></a></li> <script type="text/x-magento-init">
    {
        "*": {
            "Magento_Ui/js/core/app": {
                "components": {
                    "wishlist": {
                        "component": "Magento_Wishlist/js/view/wishlist"
                    }
                }
            }
        }
    }</script>